﻿body {
 /* background: #F0F0F0; */
}

.main {
 margin: -3vw 0 0 0;
 height: 850px;
 background: url(/Sites/Uploaded/UserUpLoad/20260202/20260202164243.png) no-repeat;
 background-size: cover;
}

.wrap_main {
 background: none;
}

.linkmap {
 display: none;
}

.min-center {
 width: 1300px;
 margin: 0 auto;
}

.banner img {
 width: 100%;
}

.Min.articles {
 background: #fff;
}

h2.h2_title_1 {
 text-align: center;
 position: relative;
 margin-bottom: 55px;
 font-size: 30px;
 margin-top: 70px;
 color: #fff;
}

h2.h2_title_1 a {
 font-size: 30px;
 font-weight: 500;
 color: #0A479D;
}

h2.h2_title_1 i {
 position: absolute;
 font-size: 30px;
 font-weight: 500;
 color: #0A479D;
 opacity: 0.1;
 transform: translate(-50%, -50%);
 bottom: -43px;
 left: 50%;
}

.Scheduling {
 position: relative;
}

ul.jy_ul {
 /* border-left: 1px solid rgba(255, 255, 255, 0.6); */
 box-sizing: border-box;
 /* background: rgba(255, 255, 255, 0.15); */
 position: relative;
 height: 180px;
 /* border-right: 1px solid rgba(255, 255, 255, 0.6); */
}

.jy_ul::after {
 /* content: ''; */
 width: 1px;
 height: 141px;
 background: rgba(255, 255, 255, 0.6);
 position: absolute;
 left: 0;
 top: 0;
}

.jy_ul::before {
 /* content: ''; */
 width: 1px;
 height: 141px;
 background: rgba(255, 255, 255, 0.6);
 position: absolute;
 right: 0;
 top: 0;
}

ul.jy_ul li a {
 width: 100%;
 height: 180px;
 display: flex;
 flex-direction: column;
 gap: 10px;
 justify-content: center;
 align-items: center;
 position: relative;
}

/* 第1个li中的a标签背景色为#617397 */
.jy_ul li:nth-child(5n+1) a {
 background-color: #617397 !important;
}

/* 第2个li中的a标签背景色为#FFCC88 */
.jy_ul li:nth-child(5n+2) a {
 background-color: #FFCC88 !important;
}

/* 第3个li中的a标签背景色为#A6171D */
.jy_ul li:nth-child(5n+3) a {
 background-color: #A6171D !important;
}

/* 第4个li中的a标签背景色为#3561B8 */
.jy_ul li:nth-child(5n+4) a {
 background-color: #3561B8 !important;
}

/* 第5个li中的a标签背景色为#FFCC88 */
.jy_ul li:nth-child(5n+5) a {
 background-color: #FFCC88 !important;
}


ul.jy_ul li a:hover .show {
 display: block;
}



ul.jy_ul li.swiper-slide-thumb-active a::after {
 width: 0;
 height: 20px;
 /* content: ''; */
 /* position: absolute; */
 /* bottom: -31px; */
 /* border-left: 10px solid transparent; */
 /* border-right: 10px solid transparent; */
 /* border-top: 10px solid #fff; */
}

ul.jy_ul li.swiper-slide-thumb-active .show {
 display: block;
}


ul.jy_ul li a:hover img {
 animation: shake 0.5s;
 -webkit-animation: shake 0.5s;
}

ul.jy_ul li.swiper-slide-thumb-active a {
 position: relative;
}

ul.jy_ul li.swiper-slide-thumb-active a::before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: url(/Sites/Uploaded/UserUpLoad/20260203/20260203104125.png) no-repeat;
 background-size: 100% 100%;
 z-index: 1;
 animation: rotates 10s linear 0s infinite both;
}

ul.jy_ul li a img {
 margin-bottom: 10px;
 height: 38px;
}

ul.jy_ul li a img.hide {
 display: none;
}

ul.jy_ul li a p {
 font-size: 16px;
 color: #fff;
}

@keyframes shake {
 0% {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 }

 25% {
 transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 }

 50% {
 transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 }

 75% {
 transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 }

 100% {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 }
}

@-webkit-keyframes shake {
 0% {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 }

 25% {
 transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 }

 50% {
 transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 }

 75% {
 transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 }

 100% {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 }
}

ul.jy_ul .swiper-container {
 overflow: hidden;
 height: 180px;
}

.swiper-container2 {
 overflow: hidden;
 height: auto;
}

.swiper-button_5 {
 position: absolute;
 width: 43px;
 height: 43px;
 top: 80px;
 border-radius: 50%;
 cursor: pointer;
}

.swiper-button-prev_5.swiper-button_5 {
 background: url(/Sites/Uploaded/UserUpLoad/20260203/20260203110914.png) no-repeat;
 left: -71px;
 background-size: contain;
}


.jy {
 position: relative;
 background: url(/Content/Areas/News/images/JiuYiZhiNan/zhinanBg.png) no-repeat top center;
 height: auto;
 margin: -100px 0 0 0;
 overflow: hidden;
}

.swiper-button-next_5.swiper-button_5 {
 background: url(/Sites/Uploaded/UserUpLoad/20260203/20260203110959.png) no-repeat center;
 right: -71px;
 background-size: contain;
}


.chuzhen_btn {
 display: none;
}

.Min.chuzhen {
 padding: 40px 0 0px;
 height: auto;
 margin-bottom: 0;
 background: none;
}

.swiper-button_5:focus {
 outline: none;
}

.ksys_box {
 display: flex;
 justify-content: space-between;
 align-items: center;
 width: 1200px;
 margin: 40px auto;
}

.ksys_box .tit {
 font-size: 18px;
}

.searchTab p.tit {
 display: inline-block;
 line-height: 50px;
 color: #333;
 font-weight: bold;
 font-size: 20px;
}

.ksys_box .select1,
.ksys_box .select2 {
 box-sizing: border-box;
 display: inline-block;
 position: relative;
}

.ksys_box .select1>p,
.ksys_box .select2>p {
 background: none;
 border-radius: 8px;
 font-size: 14px;
 padding: 14px 15px 14px 20px;
 width: 440px;
 box-sizing: border-box;
 border: 1px solid #2F57AE;
 overflow: hidden;
 position: relative;
 text-overflow: ellipsis;
 white-space: nowrap;
 color: #666;
}

.select1 span {
 float: right;
 background: #ECF0F7 url(/Content/Areas/News/images/JiuYiZhiNan/btn_active.png) no-repeat center;
 height: 47px;
 position: absolute;
 width: 50px;
 top: 1px;
 border-top-right-radius: 8px;
 border-bottom-right-radius: 8px;
 right: 1px;
 border-left: 1px solid #2F57AE;
 cursor: pointer;
}

.select1 span.on {
 background: #ECF0F7 url(/Content/Areas/News/images/JiuYiZhiNan/btn_on.png) no-repeat center;
}

.ksys_box .test {
 display: none;
}

.test_com {
 position: absolute;
 background: #ffffff;
 left: 50%;
 top: 39px;
 height: 0px;
 transform: translate(-50%, 10px);
 width: 100%;
 overflow-x: hidden;
 overflow-y: scroll;
 padding-left: 20px;
 box-sizing: border-box;
 z-index: 10000000;
}

.test_com::-webkit-scrollbar {
 width: 5px;
 height: 1px;
}

.test_com::-webkit-scrollbar-thumb {
 border-radius: 5px;
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
 background: #fff;
 background-size: 100%;
}

.test_com::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
 border-radius: 5px;
 background: rgba(48, 101, 181, 0.2);
}

.ksys_box .test li,
.ksys_box .test2 li {
 line-height: 34px;
 cursor: pointer;
 color: #2F57AE;
}

.li_Dep0 .p_Dep0 {
 display: none;
}

.selectBtn {
 display: inline-block;
 border-radius: 8px;
 font-size: 18px;
 border: none;
 color: #fff;
 background: #2F57AE;
 width: 148px;
 height: 49px;
 line-height: 49px;
 text-align: center;
 letter-spacing: 7px;
}

.selectBtn:hover {
 background: #9AB5D9;
 color: #fff;
}

.article_list1 li {
 width: 48%;
 box-sizing: border-box;
 padding: 30px 20px;
 background: #fff;
 margin-right: 15px;
 float: left;
 margin-bottom: 15px;
 position: relative;
}


.article_list1 li .title_type {
 font-size: 18px;
 display: block;
 white-space: nowrap;
 text-overflow: ellipsis;
 overflow: hidden;
}

.article_list1 li:nth-child(3n) {
 margin-right: 0;
}

.article_list1 li:hover .span_date,
.article_list1 li:hover .title_type {
 color: #fff;
}

.article_list1 {
 overflow: hidden;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
 gap: 20px;
}

.article_list1 li:hover {
 box-shadow: 0px 3px 27px 2px rgba(88, 123, 150, 0.11);
}

.swiper-container2 .mores {
 width: 130px;
 height: 44px;
 line-height: 44px;
 background: #FFDEAF;
 text-align: center;
 color: #2F57AE;
 display: block;
 border-radius: 30px;
 margin: 20px auto;
 transition: all 0.2s;
}

.swiper-container2 .mores:hover {
 font-size: 16px;
}

.loading {
 display: flex;
 align-items: center;
 flex-direction: column;
 height: 500px;
 justify-content: center;
}

.loading img {
 animation: rotates 2s linear 0s infinite both;
 margin-bottom: 20px;
}

@keyframes rotates {
 0% {
 transform: rotate(0deg);
 }

 100% {
 transform: rotate(360deg);
 }
}

.min-center ul.mdt_li li {
 width: 285px;
 margin-bottom: 20px;
 margin-right: 20px;
}

.min-center ul.mdt_li li:nth-child(3n) {
 margin-right: 20px;
}

.min-center ul.mdt_li li:nth-child(4n) {
 margin-right: 0;
}

ul.teseyiliao {
 overflow: hidden;
 display: flex;
 align-items: center;
 justify-content: space-around;
 margin-top: 188px
}

ul.teseyiliao li {
 width: 200px;
 height: 200px;
}

ul.teseyiliao li a {
 display: block;
 width: 100%;
 height: 100%;
 box-sizing: border-box;
 border-radius: 5px;
 text-align: center;
 font-size: 20px;
 color: #FFF;
 overflow: hidden;
 background: #2F57AE;
}

ul.teseyiliao li:nth-child(2) a {
 background: #50C37D;
}

ul.teseyiliao li:nth-child(3) a {
 background: #E4C166;
}

ul.teseyiliao li a img {
 display: block;
 margin: 60px auto 20px;
 transition: transform .6s ease-in-out;
}

ul.teseyiliao li a:hover img {
 transform: rotateY(360deg);
}

.big_date li {
 display: flex;
 box-sizing: border-box;
 align-items: center;
 position: relative;
 padding: 20px;
 transition: all 0.3s linear;
}

.big_date li:hover {
 background: #A6171D url(/Sites/Uploaded/UserUpLoad/20260203/20260203134717.png) no-repeat right 10px;

}

.big_date li {
 display: flex;
 box-sizing: border-box;
 align-items: center;
 position: relative;
 padding: 20px;
}

.big_date .span_date {
 color: #930D14;
 font-size: 16px;
 width: 20%;
 text-align: center;
 flex-shrink: 0;
 z-index: 1;
 justify-content: center;
 box-sizing: border-box;
 display: flex;
 flex-direction: column;
 transition: all 0.3s linear;
}

.big_date .ar_Con {
 width: 84%;
}

.ar_Con .title_type {
 font-size: 16px;
 display: block;
 width: 93%;
 color: #000;
 font-weight: 600;
 transition: all 0.3s linear;
}

.ar_Con .P_a {
 display: none;
}

.span_date b {
 font-size: 24px;
}

@media only screen and (max-width: 768px) {
 .big_date .ar_Con {
 width: 84%;
 margin-left: 20px;
}
 ul.jy_ul .swiper-container{
 height: auto;
 }
 ul.jy_ul li a p{
 margin-bottom: 20px;
 font-size: 15px;
 }
 ul.jy_ul li a img{
 margin-top: 20px;
 }
 ul.jy_ul li a{
 height: auto;
 
 }
 ul.jy_ul{
 height: auto;
 padding-bottom: 50px;
 }
 .main{
 height: 152vh;
 }
 .min-center ul.mdt_li li {
 width: 100%;
 margin-right: 0;
 }

 .article_list1 li {
 width: 100%;
 padding:  10px;
 margin-right: 0;
 margin-bottom: 10px;
 }

 .article_list1 li .title_type {
 font-size: 16px;
 }

 .swiper-container2 .mores {
 margin: 10px auto;
 }

 .min-center ul.mdt_li li:nth-child(3n) {
 margin-right: 0;
 }

 .min-center {
 width: 100%;
 }

 .Min {
 padding: 40px 30px;
 }

 .main {
 margin: 0;
 padding: 0;
 }

 h2.h2_title_1 i,
 .leader_right h2.leader_h2 i {
 display: none;
 }

 .swiper-button-prev_5.swiper-button_5{
 left: 0;
 top: inherit;
 bottom: 0;
 }
 .swiper-button-next_5.swiper-button_5{
 right: 0;
 top: inherit;
 bottom: 0;
 }
 .swiper-button_5 {
 display: block;
 }

 .chuzhen_btn {
 display: block;
 width: 100%;
 line-height: 32px;
 text-align: center;
 background: #0A479D;
 }

 .chuzhen_btn a {
 color: #fff;
 }

 .chuzhen_pc {
 display: none;
 }

 .Min.chuzhen {
 padding: 10px;
 }

 .jy {
 height: auto;
 padding: 10px;
 margin: 0;
 }
 ul.jy_ul li.swiper-slide-thumb-active a::before{
 display: none;
 }
 h2.h2_title_1 {
 margin-bottom: 20px;
 font-size: 20px;
 margin-top: 20px;
 }

 .ksys_box {
 display: block;
 width: 100%;
 margin: 20px auto;
 padding: 0 15px;
 box-sizing: border-box;
 }

 .ksys_box .tit {
 font-size: 18px;
 padding-bottom: 15px;
 }

 .ksys_box .select1>p,
 .ksys_box .select2>p {
 width: 100%;
 }

 .ksys_box .select1,
 .ksys_box .select2 {
 box-sizing: border-box;
 position: relative;
 width: 100%;
 margin-bottom: 15px;
 }

 ul.teseyiliao li {
 width: 30%;
 height: 30%;
 }

 ul.teseyiliao li a {
 font-size: 14px;
 padding-bottom: 20px;
 }

 ul.teseyiliao li a img {
 margin: 20px auto 20px;
 }

 ul.jy_ul li a {
 border: none;
 }

 .jy_ul::before,
 .jy_ul::after {
 display: none;
 }

 ul.jy_ul li.swiper-slide-thumb-active a::after {
 bottom: -20px;
 }
} 